Subject: [Healeys] torque wrench

From: "[email-masked]" <[email-masked]>
Date: Thu, 15 Jan 2015 07:14:37 +0100

Roger Menadue, the chief mechanic at Warwick, never used a torque wrench, as he once told me when I met him. You should feel it in your hands he said, otherwise you are not a good mechanic.
 When fixing a drive shaft nut on a Mini its best you knock it on as long till your socket breaks, was another of his advices. These times are gone and I am lucky to find reasonably priced Hazet, Belzer or Gedore torque wreches here in Germany which do the job longer than I live.

Josef Eckert
Konigswinter/Germany

-----Original-Nachricht-----
Betreff: [Healeys] torque wrench
Datum: Thu, 15 Jan 2015 06:48:23 +0100
Von: "healeymanjim" <[email-masked]>
An: [email-masked] <[email-masked]>

I wonder how many healeys out there have not had a torque wrench close to them in many years. lot of shade tree mechanics back then that had minimum tools working on these cars.
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys